{
    "7638bfb0-7394-4c45-a410-328d5656bd8a": {
        "id": "7638bfb0-7394-4c45-a410-328d5656bd8a",
        "name": "Wikipedia",
        "keyword": "wiki",
        "cmd": "https://en.wikipedia.org/wiki/%s",
        "icon": "/usr/share/ulauncher/media/wikipedia-icon.png",
        "is_default_search": true,
        "run_without_argument": false,
        "added": 1657728435.1251569
    },
    "c55e92ac-ebf6-4a62-a6cb-5a44be27634a": {
        "id": "c55e92ac-ebf6-4a62-a6cb-5a44be27634a",
        "name": "deno",
        "keyword": "=",
        "cmd": "#!/usr/bin/env sh\n\nkitty deno repl\n\n#CODE=\"console.log($@);\"\n#kitty deno repl --eval \"$CODE\"",
        "icon": null,
        "is_default_search": false,
        "run_without_argument": false,
        "added": 1657728813.5875454
    }
}